 
 <?php
/*
	power by JASON.ZHANG  DM建站  www.demososo.com
*/
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}


 if($act=='update'){
  //pre($_POST);


   if(@$_POST['inputmust']=='') {echo $inputmusterror.$backlist;exit;}

$despprocan = zbdesp_onlyinsert($_POST['despcontent']);
  
 
$ss = "update ".TABLE_NODE." set despprocan='$despprocan' where id='$tid' $andlangbh limit 1";
		//  echo $ss;exit;
	  	iquery($ss);
  
	 jump($jumpv_file);
 
 
 }
 else
 {
  $desp=zbdesp_imgpath($row['despprocan']);
 
  ?>
 
 <section class="content-header">
   <h1>
      产品参数：
      </h1>
  
    </section>

  <form  action="<?php echo $jumpv_file; ?>&act=update" method="post" enctype="multipart/form-data">

 <table class="formtab" >
   <tr>
      <td >
         <?php 
      require_once('../plugin/editor_textarea_onlydesp.php');//textarea is in this file
      ?>
      </td>
    
    </tr>
  

</table>
 
 
<div class="c tc"> 
 
 <input class="mysubmit"     type="submit" name="Submit" value="提交" /> 
     
 <?php echo $inputmust;?>

 </div>

 </form>
<?php
  }
  ?>
  